/*----------------------------------------------------*/
/*font Variables*/
/*Color Variables*/
/*=================== fonts ====================*/
@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap");
/*---------------------------------------------------- */
/*----------------------------------------------------*/
.list {
list-style: none;
margin: 0px;
padding: 0px;
}
.homebutton p.btn.btn-bluesd {
    background: lightgray;
}
a {
text-decoration: none;
transition: all 0.3s ease-in-out;
}
a:hover,
a:focus {
text-decoration: none;
outline: none;
}

.row.m0 {
margin: 0px;
}

body {
line-height: 24px;
font-size: 14px;
font-family: "Radikal W03 Regular";
font-weight: normal;
color: #888888;
}

h1,
h2,
h3,
h4,
h5,
h6 {
font-family: "Radikal W03 Bold";
margin: 0;
color: #191919;
}

button:focus {
outline: none;
box-shadow: none;
}

.p_120 {
padding-top: 120px;
padding-bottom: 120px;
}

.pad_top {
padding-top: 120px;
}

.mt-25 {
margin-top: 25px;
}

@media (min-width: 1200px) {
.container {
    max-width: 1170px;
}
}

img {
max-width: 100%;
}

ul {
list-style: none;
padding: 0;
}

@media (min-width: 1620px) {
.box_1620 {
    max-width: 1650px;
    margin: auto;
}
}
p{
margin:0;
}
/* Main Title Area css
============================================================================================ */
.main_title {
text-align: center;
max-width: 680px;
margin: 0px auto 75px;

}
.main_title h2 {
font-family: "Heebo", sans-serif;
font-size: 36px;
color: #202e31;
margin-bottom: 12px;
}
.main_title p {
font-size: 14px;
font-family: "Roboto", sans-serif;
font-weight: normal;
line-height: 24px;
color: #888888;
margin-bottom: 0px;
}

/* End Main Title Area css
============================================================================================ */
/*---------------------------------------------------- */
/*----------------------------------------------------*/
.header_area .navbar .nav .nav-item:after {
position: absolute;
content: "|";
font-family: 'Radikal W03 Regular';
font-size: 30px;
padding-left: 20px;
margin-top: 3px;
}
.header_area.navbar_fixed .main_menu .navbar .nav .nav-item:after {
position: absolute;
content: "|";
font-family: "Radikal W03 Bold";
font-size: 18px;
padding-left: 20px;
    padding-top:0px;
}
.header_area.navbar_fixed .main_menu .navbar .nav .nav-item.linenone:after {
font-size: 0px;
}
.header_area .navbar .nav .nav-item.linenone:after {
font-size:0px;
}
.header_area {
position: relative;
width: 100%;
top: 0;
left: 0;
z-index: 99;
transition: background 0.4s, all 0.3s linear;
padding: 4px 0;
box-shadow: 0 0px 10px 0 #00000020;
background-color: #ffffff;
margin-bottom: 0px;
}
.header_area .navbar {
background: transparent;
padding: 0px;
border: 0px;
border-radius: 0px;
}
.header_area .navbar .logo_h {
color: #fff;
height: 80px;
text-align: center;
line-height: 69px;
font-size: 30px;
text-transform: uppercase;
font-weight: 700;
}
.header_area .navbar .navbar-brand {
padding-top: 0;
}
.header_area .navbar .nav .nav-item {
margin-right: 45px;
}
.header_area .navbar .nav .nav-item .nav-link {
 font-family: "Radikal W03 Bold";
text-transform: uppercase;
color: #191919;
padding: 0px;
display: inline-block;
font-size: 14px;
}
.header_area .navbar .nav .nav-item .nav-link:after {
display: none;
}
.header_area .navbar .nav .nav-item:hover .nav-link,
.header_area .navbar .nav .nav-item.active .nav-link {
color: #249dd9;
}
.header_area .navbar .nav .nav-item.submenu {
position: relative;
}
.header_area .navbar .nav .nav-item.submenu ul {
border: none;
padding: 0px;
border-radius: 0px;
box-shadow: none;
margin: 0px;
background: #fff;
box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
}
@media (min-width: 992px) {
.header_area .navbar .nav .nav-item.submenu ul {
    position: absolute;
    top: 120%;
    left: 0px;
    min-width: 200px;
    text-align: left;
    opacity: 0;
    transition: all 300ms ease-in;
    visibility: hidden;
    display: block;
    border: none;
    padding: 0px;
    border-radius: 0px;
}
}
.header_area .navbar .nav .nav-item.submenu ul:before {
content: "";
width: 0;
height: 0;
border-style: solid;
border-width: 10px 10px 0 10px;
border-color: #eeeeee transparent transparent transparent;
position: absolute;
right: 24px;
top: 45px;
z-index: 3;
opacity: 0;
transition: all 400ms linear;
}
.header_area .navbar .nav .nav-item.submenu ul .nav-item {
display: block;
float: none;
margin-right: 0px;
border-bottom: 1px solid #ededed;
margin-left: 0px;
transition: all 0.4s linear;
}
.header_area .navbar .nav .nav-item.submenu ul .nav-item .nav-link {
line-height: 45px;
color: #202e31;
padding: 0px 30px;
transition: all 150ms linear;
display: block;
margin-right: 0px;
}
.header_area .navbar .nav .nav-item.submenu ul .nav-item:last-child {
border-bottom: none;
}
.header_area .navbar .nav .nav-item.submenu ul .nav-item:hover .nav-link {
background: #e22104;
color: #fff;
}
@media (min-width: 992px) {
.header_area .navbar .nav .nav-item.submenu:hover ul {
    visibility: visible;
    opacity: 1;
    top: 100%;
}
}
.header_area .navbar .nav .nav-item.submenu:hover ul .nav-item {
margin-top: 0px;
}
.header_area .navbar .nav .nav-item:last-child {
margin-right: 0px;
}
.header_area + section,
.header_area + row,
.header_area + div {
margin-top: 0px;
}
a.navbar-brand.logo_h.size img {
height: 70px;
}
.header_area.navbar_fixed .main_menu {
position: fixed;
width: 100%;
top: -75px;
left: 0;
right: 0;
background: #fff;
transform: translateY(70px);
transition: transform 500ms ease, background 500ms ease;
-webkit-transition: transform 500ms ease, background 500ms ease;
box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
padding: 10px 0;
}
.header_area.navbar_fixed .main_menu .navbar .nav .nav-item .nav-link {
line-height: 70px;
}
a.nav-link.loignbtn {
background: #249dd9;
color: #fff !important;
padding: 12px 40px !important;
border-radius: 5px;
}
div#profile-footer{
color: #191919;
}
div#profile-name {
color: #191919;
font-size: 17px;
}
.top_menu {
background: #f6f6f6;
}
.top_menu .header_social {
float: right;
}
.top_menu .header_social li {
display: inline-block;
margin-right: 15px;
}
.top_menu .header_social li a {
font-size: 13px;
color: #888888;
display: inline-block;
line-height: 42px;
transition: all 300ms linear 0s;
}
.top_menu .header_social li:last-child {
margin-right: 0px;
}
.top_menu .header_social li:hover a {
color: #e22104;
}
@media (max-width: 991px) {
.top_menu .header_social li {
    margin-right: 7px;
}
}
.top_menu .dn_btn {
line-height: 42px;
display: inline-block;
font-size: 14px;
margin-right: 50px;
font-family: "Roboto", sans-serif;
font-weight: normal;
color: #888888;
transition: all 300ms linear 0s;
}
.top_menu .dn_btn:hover {
color: #e22104;
}
.top_menu .dn_btn:last-child {
margin-right: 0px;
}
.top_menu .dn_btn i {
color: #e22104;
margin-right: 10px;
}
@media (max-width: 991px) {
.top_menu .dn_btn {
    margin-right: 5px;
    font-size: 13px;
}
}
.top_menu .follow_us {
float: left;
color: #777;
font-size: 14px;
line-height: 42px;
margin-right: 17px;
}

@media (max-width: 767px) {
.top_menu {
    display: none;
}
}
.right-button {
margin-left: 30px;
margin-top: 0px;
}
.right-button ul {
padding: 0;
list-style: none;
}
.right-button ul li {
display: inline-block;
margin-left: 20px;
font-size: 16px;
}
.right-button ul li a {
color: #777;
}
.right-button .shop-icon {
position: relative;
}
.right-button .shop-icon span {
position: absolute;
background: #e22104;
right: -10px;
top: -4px;
border-radius: 50px;
color: #fff;
width: 15px;
height: 15px;
font-size: 10px;
text-align: center;
line-height: 14px;
}
@media (max-width: 991px) {
.right-button {
    display: none;
}
}

#search_input_box {
position: fixed;
left: 50%;
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
-ms-transform: translateX(-50%);
-o-transform: translateX(-50%);
transform: translateX(-50%);
width: 100%;
max-width: 1140px;
z-index: 999;
text-align: center;
padding: 0 20px;
background: #e22104;
}
#search_input_box ::placeholder {
color: #fff;
}

#search_input_box .form-control {
background: transparent;
border: 0;
color: #ffffff;
font-weight: 400;
font-size: 15px;
padding: 0;
}

#search_input_box .btn {
width: 0;
height: 0;
padding: 0;
border: 0;
}

#search_input_box .ti-close {
color: #fff;
font-weight: 600;
cursor: pointer;
padding: 10px;
}

.search-inner {
padding: 5px 15px;
}

.form-control:focus {
box-shadow: none;
}

.navbar_fixed #search_input_box {
position: fixed;
left: 50%;
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
-ms-transform: translateX(-50%);
-o-transform: translateX(-50%);
transform: translateX(-50%);
width: 100%;
max-width: 1140px;
z-index: 999;
text-align: center;
padding: 0 20px;
top: 80px;
}

/*----------------------------------------------------*/
/* Home Banner Area css
============================================================================================ */
.home_banner_area .col-lg-6.col-md-6{
padding: 0 !important;
}
.home_banner_area .container{
padding: 0 !important;
}
.home_banner_area{
background-image: url(../img/ab1.jpg);
height: 400px;
position: relative;
background-size: cover;
background-position: center;
padding: 80px 70px;

}
.banner2{
background-image: url(../img/banner2.jpg);
height: 400px;
position: relative;
background-size: cover;
background-position: center;
padding: 50px 70px;
text-align: center;
}
.banenr1_text h5{
font-size: 30px;
color: #ffffff;
font-family: "Radikal W03 Bold";
}
.banenr1_text p{
font-size: 22px;
color: #ffffff;
line-height: 37px;
padding: 20px 0;
margin: 0;
font-weight: 400;
}
.banenr1_text button{
background-color: #ffffff;
font-size: 18px;
color: #249dd9;
padding: 10px 15px;
font-family: "Radikal W03 Bold";
border:transparent;
border-radius: 10px;
cursor: pointer;
}
/*-------------------------------------------------------------------*/
.search_location {
background-color: #ffffff;
border-radius: 10px;
box-shadow: 0 20px 30px 0px #0000001a;
padding: 10px 20px;
margin-top: -50px;
position: relative;
}
.search_location p{
color: #555555;
font-size: 18px;
font-family: "Radikal W03 Bold";
margin-bottom: 10px;
}
.search_location p span{
color: #249dd9;
border-bottom: 1px solid #249dd9;
}
p.blue{
color: #249dd9;
float: right;
}

.left-and-right-inner-addon {
position: relative;
}
.left-and-right-inner-addon input::placeholder {
color: #333333;
font-size: 17px;
font-family: "Radikal W03 Bold";

}
.left-and-right-inner-addon input {
padding-right: 35px !important;
padding-left: 35px !important;
}
.left-and-right-inner-addon img.left {
position: absolute;
padding: 2px 12px;
pointer-events: none;
font-size: 25px;
top: 7px;
}
.left-and-right-inner-addon img.right {
position: absolute;
right: 0px;
top: 0px;
padding: 4px 12px;
}
.left-and-right-inner-addon img.right {
z-index: 1;
cursor: pointer;
}
.right-inner-addon-b {
position: relative;
}
.right-inner-addon-b input {
padding-right: 35px !important;
}
.right-inner-addon-b i {
position: absolute;
right: 0px;
padding: 9px 12px;
pointer-events: none;
}
input {
width: 100%;
padding: 0.5em !important;
margin: 0em !important;
border-radius: 5px;
box-sizing: border-box;
border:1px solid #cccccc !important
}
/*---------------------------------------------------------------*/
.hygienist_sec{
margin-top:15px;
}
h5.titletext {
    padding: 20px 0 0;
}
h5.titletext{
font-size: 24px;
color: #ffffff;
background-color: #249dd9;
text-align: center;
border-radius: 10px;
font-family: "Radikal W03 Bold";

}
/*---------------------------------------------------- */
p.bgcolor{
font-size: 10px;
color: #333333;
margin: 0;
padding-top: 24px;
/* padding-left: 10px; */
position: relative;
background-repeat: no-repeat;
height: 65px;
font-weight: 600;
}
p.bgcolor img {
/* padding-right: 8px; */
}
.card{
box-shadow: 0 10px 30px 0 #00000015;
border:transparent;
margin-top: 15px;
}
.card span {
text-align: center;

}
.avtar_details .card span {
margin-left: 50px;
    text-transform: uppercase;
}
.card span h5{
font-size: 16px;
color: #191919;
margin-bottom: 5px;
font-weight: 600;
}
.card span p{
font-size: 15px;
color: #444444;
margin-bottom: 5px;
font-family: "Radikal W03 Bold";
}
span.text-right {
margin-top: 0px;
right: 0;
}
span.text-right h5 {
background: #ebf3fd;
position: relative;
display: inline;
padding:4px 8px;
border-radius: 5px;
font-size: 17px;
top: -17px;
}
span.text-right p {
font-size: 13px;
background: #ebf3fd;
float: right;
position: absolute;
padding:4px  8px;
border-radius: 5px;
top: 0px;
right: 0;
}
span.text-right img {
position: relative;
}
.card-body p img {
padding-right: 10px;
}
.card-body p{
color: #191919;
font-size: 15px;
font-weight: 400;
margin: 0;
}
.card-body{
padding-top: 0px;
}
.call {
float: none;
display: inline-block;
position: relative;
width: 100%;
}
.call-left {
float: left;
width: 55%;
position:relative;
}
.homebutton a {
    box-shadow: 0px 0px 3px #3333334f;
}
.call-right {
float: right;
width: 40%;
text-align: left;
padding-left: 20px;
}
p.fontde {
font-size: 14px;
color: #333333;
font-family: "Radikal W03 Bold";

}
p.fontde2 {
font-size: 14px;
color: #249dd9;
padding-bottom: 5px;
font-family: "Radikal W03 Bold";
}
hr {
margin: 10px 0 !important;
}
a.btn.btn-blue {
border-radius: 40px 0px 0px 40px;
background: #249dd9;
color: #fff;
text-align: center;
width: 39%;
padding: 8px 0;
font-weight: 600;
margin-top: 20px;
letter-spacing: 1px;
margin-right:-3px;
}
p.btn.btn-bluesd {
    background: #e9e9e9;
    padding: 9px;
}
a.btn.btn-bluesd, p.btn.btn-bluesd {
text-align: center;
    width: 39%;
    padding: 8px 0;
    font-weight: 600;
    margin-top: 20px;
    letter-spacing: 1px;
    background: #fff;
    border-radius: 0px 40px 40px 0px;
}
.homebutton {
    z-index: 1;
    position: relative;
    margin: 0 auto;
    display: inline-block;
    width: 100%;
    text-align: center;
}
ul.flex {
display: flex;
margin-top: 15px;
justify-content: center;
}
ul.flex li{
width: 32px;
height: 32px;
line-height: 31px;
color: #000;
margin: 0 5px;
border-radius: 50%;
text-align: center;
font-family: "Radikal W03 Bold";
border: 1px solid #249dd9;
}
.modal-dialog.modal-sm .modal-body {
    padding: 15px;
}
li.bgcolor2 {
    color: #333333 !important;
    border-color: #d4d4d4 !important;
}
.viewbtn{
text-align: center;
}
.viewbtn button{
background-color: #249dd9;
color: #ffffff;
font-family: "Radikal W03 Bold";
font-size: 16px;
width: 180px;
text-align: center;
border-radius: 5px;
padding: 15px;
border:1px solid transparent;
margin-top: 50px;
cursor: pointer;

}
/*------------------------------------joinnow--------------------------------------*/
.joinnow{
/*background-color: #249dd9;*/
        background-image: url(../img/1.jpg);
    padding: 100px 0;
    margin: 100px 0;
    background-size: cover;
    background-repeat: no-repeat;
	    width: 100%;
    background-position: center;
}
.jointext h5{
font-size: 30px;
line-height: 50px;
font-family: "Radikal W03 Bold";
color: #ffffff;
margin: 0;
    
}
.joinbtn{
/*text-align: right;*/
}
.joinbtn button{
text-align: center;
border:1px solid #ffffff;
    border-radius: 50px;
color: #ffffff;
background-color: transparent;
font-size: 16px;
padding: 15px 40px;
margin-top: 20px;
cursor: pointer;
}
/*-------------------------------------------------------------------*/
h5.titletext2 {
font-size: 35px;
color: #000000;
text-align: center;
font-family: "Radikal W03 Bold";
}
p.titletext2 {
font-size: 16px;
color: #333333;
text-align: center;
padding: 30px 0;
font-family: "Radikal W03 Bold";
}
h5.fontsize{
font-size: 35px;
line-height: 50px;
}
.joinnow1 {
    /* background-color: #249dd9; */
    background-image: url(../img/2.jpg);
    padding: 100px 0;
    margin: 100px 0 50px;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-position: 0% 75px;
}

div#jointext1 {
    padding: 25px;
    background: white;
}
div#jointext1 h5{
	color: #000000;
	
}
div#jointext1 button {
    text-align: center;
    border: 1px solid #ffffff;
    border-radius: 50px;
    color: #ffffff;
    background-color: #249dd9;
    font-size: 16px;
    padding: 15px 40px;
    margin-top: 20px;
    cursor: pointer;
}
/*--------------------------------------------------------------------*/
.text-block {
position: absolute;
 top: 175px;
background-color: #249dd9;
color: white;
padding: 16px 13px;
border-radius: 5px;
    left: 40px;
}
.text-block p{
font-size: 18px;
color: #ffffff;
font-family: "Radikal W03 Bold";
margin: 0;
}
.single-blog h4 {
font-size: 28px;
margin-bottom: 0;
font-family: "Radikal W03 Bold";
line-height: 30px;
transition: all 300ms linear 0s;
}
.single-blog h5 {
font-size: 20px;
color: #191919;
font-family: "Radikal W03 Bold";
padding-bottom: 15px;
margin: 0;
}
.short_details p {
    font-size: 15px;
    line-height: 24px;
    color: #333333;
    font-weight: 400;
    min-height: 70px;
}
.short_details a{
font-size: 15px;
color: #249dd9;
font-weight: 400;
}
.short_details i{
padding-left: 10px;
}
/*----------------------------------------------------*/
/* Start Blog Area css
============================================================================================ */
.single-blog {
transition: all 300ms linear 0s;
}
.single-blog .thumb {
overflow: hidden;
border-radius: 5px;
margin-bottom: 25px;
}
.single-blog .thumb img {
width: 100%;
transition: all 300ms linear 0s;
}
.single-blog .short_details {
background: #fff;
padding: 0;
transition: all 300ms linear 0s;
    margin-top: 50px !important;
}
.single-blog .meta-top {
margin-bottom: 15px;
}
.single-blog .meta-top a {
display: inline-block;
margin-right: 30px;
color: #999;
position: relative;
transition: all 300ms linear 0s;
}
.single-blog .meta-top a i {
margin-right: 10px;
}
.single-blog .meta-top a:hover {
color: #e22104;
}
.single-blog .meta-top a:after {
content: "";
position: absolute;
right: -15px;
top: 5px;
width: 1px;
height: 12px;
background: #999;
}
.single-blog .meta-top a:last-child:after {
display: none;
}

@media (max-width: 991px) {
.single-blog h4 {
    margin-bottom: 8px;
}
}
.single-blog:hover .short_details {
background: #ffffff;
}
.single-blog:hover img {
transform: scale(1.1);
}

/*------------------------------footersec----------------------------*/
.footersec{
margin-top: 100px;
}
.footer_menu{
/*text-align: center !important;
margin: 0 auto;*/
background-color: #249dd9;
}
.footer_menu ul {
display: inline-flex;
padding: 20px 0;
margin: 0;
}

.email p, .email a {
    color: white;
	    font-size: 16px;
}
.footer_menu ul li{
padding:0px 40px;
color: #ffffff;
font-size: 18px;
}
.footer_menu ul li a{
color: #ffffff;
  font-size: 16px;
}
.footer_area {
background: #249dd9;
padding: 60px 0 0;
}
.footer_area ul {
padding-top: 30px;
}
.footer_area ul li{
padding: 0px 5px 0px 5px;
display:inline-block;
}
.footer_area p{
font-size: 16px;
color: #ffffff;
line-height: 30px;
margin: 0;
}
.copyright{
margin-top: 30px;
/*border-top: 1px solid #cccccc;
padding:10px 0;*/
}
.copyright p{
font-size: 16px;
color: #ffffff;
text-align: center;
line-height: 30px;
margin: 0;
font-family: "Radikal W03 Bold";
}

/*------------------------HOVER-----------------------*/
.banenr1_text button:hover{
background-color: #249dd9;
color: #ffffff;
transition-duration:0.5s;
animation-direction: reverse;
}
a.btn.btn-blue:hover{
background-color: #ffffff;
color: #249dd9;
box-shadow: 0px 10px 20px 0 #00000020;
transition-duration:0.5s;
border:1px solid #249dd9;
animation-direction: reverse;
}
a.btn.btn-bluesd:hover{
background-color: #249dd9;
color: #ffffff;
box-shadow: 0px 10px 20px 0 #00000020;
transition-duration:0.5s;
border:1px solid #249dd9;
animation-direction: reverse;
}
.viewbtn button:hover{
background-color: #ffffff;
color: #249dd9;
box-shadow: 0px 10px 20px 0 #00000020;
transition-duration:0.5s;
border:1px solid #249dd9;
animation-direction: reverse;
}
.joinbtn button:hover{
background-color: #ffffff;
color: #249dd9;
box-shadow: 0px 10px 20px 0 #00000020;
transition-duration:0.5s;
border:1px solid #249dd9;
animation-direction: reverse;
}
/*.short_details a:hover{
background-color: transparent;
border:1px solid #249dd9;
padding: 15px 20px;
text-align: center;
border-radius: 5px;
box-shadow: 0px 10px 20px 0 #00000020;
}*/
.copyright p a{
color: #249dd9;
}
.panel {
border-radius: 4px;
padding: 1rem;
margin-top: 0.2rem;
background-color: #f5f5f5;
color: #323b40;
}
.panel.panel-blue {
background-color: #e0f5ff;
color: #00a5fa;
}
.panel.panel-big-height {
min-height: 150px;
}

.item {
border-radius: 4px;
padding: 0.5rem;
margin: 0.2rem;
}
.item.item-blue {
background-color: #b9e5fe;
color: #00a5fa;
}
.item.item-green {
background-color: #b7e0dc;
color: #019888;
}
.item.item-lime {
background-color: #c7e8c8;
color: #42b045;
}
.item.item-yellow {
background-color: #ffeeba;
color: #ff9901;
}
.item.item-pink {
background-color: #fabad0;
color: #ef075f;
}
.item.item-red {
background-color: #fec9c6;
color: #fd3d08;
}
.item.item-big-width {
min-width: 380px;
}



/*----------------------------------------*/
.avtar_details{
    position: relative;
}
@media(min-width:992px){

}

.avtar_details{
padding:15px 20px;
box-shadow: 0 10px 20px 0 #00000020; 
border-radius: 5px;
min-height: 249px;
}
.textmain h6{
font-size: 17px;
color: #191919;
font-family: "Radikal W03 Bold";
margin-top: 20px;
}
.textmain p{
font-size: 13px;
color: #191919;
font-family: 'Radikal W03 Regular';
margin: 10px 0px 0px;
}
.textmain ul{
display: inline-flex;
padding: 0;
list-style: none;
padding-bottom: 5px;
}
.textmain ul li img{
width: 30px;
margin-right: 15px
}
.textmain h5 span {
font-size: 16px;
padding-left: 70px;
}
.textmain h5 span a img {
position: absolute;
right: 40px;
float: right;
margin-top: -15px;
}
.details_pro{
padding-top: 30px;
}
.boxcolor{
background-color: #249dd9;
padding: 15px 20px;
border-radius: 5px 5px 0px 0px
}
.author_bio_toggle_wrapper{
background-color: #ffffff;
box-shadow: 0 10px 20px 0 #00000020;
border-radius: 5px
}
.Project{
padding: 15px 20px;
}
.boxcolor h6{
font-size: 16px;
color: #ffffff;
}
.header_area.navbar_fixed .main_menu .navbar .nav .nav-item .nav-link {
line-height: 25px;
}
.boxcolor h6 img{
padding-right: 5px;
height: 25px;
}
ul.detailsadd {
display: inline-flex;
list-style: none;
padding-top: 10px;
margin-bottom: 0;
}
.MainOffice .call-left:after{
display: none;
}
.MainOffice .call .call-right {
float: right;
}
.New_topbardiv ul.detailsadd li p{
    color:#fff;
}
.top_tab_n.Office_details li {
      display: inline-block;
    background: #484848;
    border-radius: 12px 12px 0px 0px;
    padding: 35px 12px;
    margin: 0px 8px;
    min-width: 230px;
}
.top_tab_n.Office_details .btnv123 a button{
    margin:0px !important;
}
.top_tab_n.Office_details li.active {
    background: #249dd9 !important;
    position:relative;
}
li.active:before {
    content: " ";
    width: 25px;
    height: 25px;
    position: absolute;
    bottom: -3px;
    margin-left: -8px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #fff;
}
.top_tab_n.Office_details li h2{
    color: #fff;
    font-family: 'Radikal W03 Bold';
}
.MainOffice .call .call-right span a img {
width: 15px;
}
.MainOffice .call {
padding: 15px 0 10px;
border-bottom: 1px solid #ccc;
}
ul.detailsadd li img {
margin-right: 10px;
}
.MainOffice .call .call-left h5 {
font-size: 17px;
color: #777777;
font-family: "Radikal W03 Bold";
}
.sidemap {
margin-top: 10px;
}
.insurance_list button {
width: 100%;
background: #249dd9;
border: none;
padding: 15px;
text-align: left;
font-size: 18px;
margin-top: 25px;
}
.btnv img{
margin-bottom:20px;
}
div#spe{
    margin-bottom: 20px;
}
.top_tab_n.Office_details .btnv a button{
    border:none;
    background: transparent;
}
.New_topbardiv .btnv a button{
   font-size: 15px;
    color: #fff;
    text-align: center;
    background-color: #249dd9;
    padding: 5px 15px;
    margin-top: 0px;
    margin-bottom: 20px;
    border-radius: 5px;
    cursor: pointer;
    border: 1px solid;
}
.btnv a button{
    color: #fff;
}
.btnv a button:hover, a.icon_table:hover{
    opacity:0.8;
}
/*
ul.detailsadd.setdiv {
    margin-bottom: 10px;
}
*/
.btnv2 a button{
font-size: 15px;
color: #fff;
border: transparent;
text-align: center;
background-color: #249dd9;
padding: 15px 10px;
width: 100%;
margin-bottom: 40px;
border-radius: 5px;
cursor: pointer;
}
.procedures {
padding: 0px 0px 0 0;
display: inline-block;
width: 100%;
}
.procedures .procedures-title h1 {
font-size: 22px;
color: #249dd9;
margin-bottom: 15px;
}
.procedures-title h1 img {
margin-right: 15px;
}
.editicon {
position: absolute;
right: 40px;
float: right;
margin-top: -60px;
}
.editicon1 {
   margin-top: 0px;
    float: right;
    width: 100%;
    text-align: right;
    margin-bottom: 20px;
}
.modal-title{
    font-family: 'Radikal W03 Bold';
}
.procedures-box, .procedures-text{
        padding-right: 0px;
}
.procedures .procedures-title {
border-bottom: 2px solid #cccccc;
}
.procedures-box ul {
padding: 0;
margin: 15px 0px 15px;
}
.procedures-box ul li {
list-style: none;
padding: 5px 15px;
background: #249dd9;
text-align: center;
color: #ffffff;
border-radius: 3px;
font-size: 14px;
display: inline-block;
margin-bottom: 15px;
margin-right: 10px;
}
.procedures-yes {
margin-top: 25px;
float: left;
border: 1px solid #cccccc;
border-radius: 5px;
}
.doctor-information h1 {
font-size: 18px;
color: #444444;
text-transform: uppercase;
}
.procedures-yes p {
padding: 5px;
background: white;
border: 15px solid #e3e3e3;
border-radius: 5px;
}
.procedures-title h1 img {
    margin-right: 5px;
    max-width: 25px;
}
div#practicee {
margin-top: 25px;
}
div#practice ul li {
width: unset;
text-align: left;
}
.procedures-text {
margin-top: 25px;
}
.procedures-text h6 {
font-size: 16px;
font-weight: 400;
line-height: 25px;
}
.doctor-information h1 {
font-size: 18px;
color: #444444;
text-transform: uppercase;
}
.doctor-information img {
margin-right: 8px;
}
span.arrow {
float: right;
}
#spe{
margin-top: 40px;
}
.navbar-sidebar .navbar__list li a {
display: block;
color: #fff;
font-size: 16px !important;
padding: 15px 30px;
}
.sideblog p {
font-size: 18px;
padding: 10px 0 0;
margin: 0 !important;
}
.sideblog a p{
color: #191919;
font-size: 15px;
}
.sideblog a {
color: #249dd9 !important;
font-size: 16px !important;
margin: 10px 0 50px 10px;
}
.sideblog {
margin-top: 10px;
border: 1px solid #0907070d;
}
.footerblack{
background-color: #484848;
padding: 15px 0;
}
.footerlink ul{
display: inline-flex;
margin: 0;
}
.footerlink ul li a{
padding-right: 20px;
color: #ffffff;
font-size: 16px;
}
.footerblack p{
font-size: 16px;
color: #ffffff;
text-align: right;
}


/*--------------------------------------------------------*/
.user-menu-wrap {
position: relative;
}
.profile-highlight img {
width: 48px;
height: 48px;
border-radius: 25px;
-o-object-fit: cover;
object-fit: cover;
}
.profile-highlight {
display: -webkit-box;
display: flex;
}
.details {
display: -webkit-box !important;
display: flex !important;
-webkit-box-orient: vertical !important;
-webkit-box-direction: normal !important;
flex-direction: column !important;
margin: auto 12px !important;
}
li.nav-item.noe::after {
display: none;
}
.menu-container {
visibility: hidden;
opacity: 0;
}
.menu-container.active {
visibility: visible;
opacity: 1;
-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

.user-menu {
position: absolute;
right: -22px;
background-color: #FFFFFF;
width: 256px;
border-radius: 2px;
border: 1px solid rgba(0, 0, 0, 0.15);
padding-top: 5px;
padding-bottom: 5px;
margin-top: 20px;
}
.user-menu .profile-highlight {
display: -webkit-box;
display: flex;
border-bottom: 1px solid #E0E0E0;
padding: 12px 16px;
margin-bottom: 6px;
}
.user-menu .profile-highlight img {
width: 48px;
height: 48px;
border-radius: 25px;
-o-object-fit: cover;
 object-fit: cover;
}
.user-menu .profile-highlight .details {
display: -webkit-box;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
      flex-direction: column;
margin: auto 12px;
}
.user-menu .profile-highlight .details #profile-name {
font-weight: 600;
font-size: 16px;
}
.user-menu .profile-highlight .details #profile-footer {
font-weight: 300;
font-size: 14px;
margin-top: 4px;
}
.user-menu .footer {
border-top: 1px solid #E0E0E0;
padding-top: 6px;
margin-top: 6px;
}
.user-menu .footer .user-menu-link {
font-size: 13px;
}
.user-menu .user-menu-link {
display: -webkit-box;
display: flex;
text-decoration: none;
color: #333333;
font-weight: 400;
font-size: 14px;
padding: 12px 16px;
}
.user-menu .user-menu-link div {
margin: auto 10px;
}
.user-menu .user-menu-link:hover {
background-color: #F5F5F5;
color: #333333;
}
.user-menu:before {
position: absolute;
top: -16px;
left: 120px;
display: inline-block;
content: "";
border: 8px solid transparent;
border-bottom-color: #E0E0E0;
}
.user-menu:after {
position: absolute;
top: -14px;
left: 121px;
display: inline-block;
content: "";
border: 7px solid transparent;
border-bottom-color: #FFFFFF;
}
a#author_bio_wrap_toggle {
color: #fff;
}
a#author_bio_wrap_toggle2 {
color: #fff;
}
a#author_bio_wrap_toggle3 {
color: #fff;
}
.call-right span a img {
text-align: right;
float: right;
}
.editicon img {
cursor: pointer;
}
.profile-img img {
width: 115px;
height: 115px;
border-radius: 50%;
margin-top: -50px;
margin-left: 25px;
}
.bgshow {
background-color: #ffffff;
margin-bottom: 30px;
padding: 0 0px 0px 0px;
box-shadow: 0 10px 20px 0px #0000001f;
border-radius: 10px;
margin-top: 0px;
}
.bgshow2 {
background-color: #ffffff;
margin-bottom: 30px;
padding: 0 0px 20px 15px;
box-shadow: 0 10px 20px 0px #0000001f;
border-radius: 10px;
}
#Request_Office .modal-body {
min-height: 62vh;
}
.modal.bs-example-modal-sm.show .modal-body {
    min-height: unset;
}
.author_bio_toggle_wrapper {
margin-bottom: 20px;
}
div#Fellowship .doctor-information {
margin-bottom: 20px;
}
div#Fellowship .doctor-information b{
color: #333;
}
div#Fellowship .doctor-information .procedures-text {
margin-top: 0px !important;
}
.ajax_office_address{
min-height:55px;
}
.call .call-left {
height: 48px;
}
.info_div p {
text-align: left;
font-size: 16px;
margin-bottom: 3px;
}
.info_div h5 {
color: #249dd9;
margin-bottom: 10px;
}
.info_div i {
margin-right: 10px;
color: #249dd9;
}
.single-blog .thumb{
    height: 235px;
}
.blog_box .thumb{
height: 235px;
overflow: hidden;
}
.blog_box .thumb img.img-responsive {
width: 100%;
}
input.select2-search__field {
width: 100% !important;
}
li.select2-search.select2-search--inline {
width: 100%;    padding-top: 10px;
}
.MainOffice .call .call-left {
height:unset;
}
.tab-content.pt-3 {
width: 100%;
}
table a {
cursor: pointer;
}
table.table.table-bordered i {
    font-size: 14px;
    padding: 5px;
    color: #249dd9;
    border-radius: 3px;
    width: 22px;
    text-align: center;
}
table.table.table-bordered i:hover, span.adddivoffice:hover, span.adddivoffice1:hover, button.btn.btn-primary:hover, a.nav-link.loignbtn:hover{
opacity:0.8;
}
.loader {
border: 10px solid #000000;
border-radius: 50%;
border-radius: 50%;
border-top: 10px solid #dadada;
border-bottom: 10px solid #dadada;
width: 75px;
height: 75px;
-webkit-animation: spin 2s linear infinite;
animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
.table-bordered td:last-child{
    white-space: nowrap;
}
.setdivblock {
border-bottom: 2px solid #249dd9;
padding-bottom: 5px;
margin-bottom: 30px;
}
.modal  .js-arrow.bg-color button{
float: right;
}
.info_div h5{
text-align:left;
}

.swatch input{display:none}.swatch label{cursor:pointer;float:left;min-width:32px !important;height:32px !important;margin:0;border:#ddd 1px solid;background-color:#9e9e9e1c;font-size:13px;text-align:center;line-height:26px;white-space:nowrap;text-transform:uppercase}.swatch label:hover{border-color:#249dd9;background: #249dd9;
color: #fff;}.swatch input:checked+label,.swatch .swatch label:hover{color: #fff;border-color:#249dd9;background:#249dd9;line-height:32px}.swatch .tooltip{text-align:center;background:gray;color:#fff;bottom:100%;padding:5px 10px;display:block;position:absolute;width:85px;left:-34px;margin-bottom:15px;filter:alpha(opacity=0);-khtml-opacity:0;-moz-opacity:0;opacity:0;visibility:hidden;-webkit-transform:translateY(10px);-moz-transform:translateY(10px);-ms-transform:translateY(10px);-o-transform:translateY(10px);transform:translateY(10px);-webkit-transition:all .25s ease-out;-moz-transition:all .25s ease-out;-ms-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out;-webkit-box-shadow:2px 2px 6px rgba(0,0,0,0.28);-moz-box-shadow:2px 2px 6px rgba(0,0,0,0.28);-ms-box-shadow:2px 2px 6px rgba(0,0,0,0.28);-o-box-shadow:2px 2px 6px rgba(0,0,0,0.28);box-shadow:2px 2px 6px rgba(0,0,0,0.28);z-index:10000;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.swatch .tooltip:before{bottom:-20px;content:" ";display:block;height:20px;left:0;position:absolute;width:100%}.swatch .tooltip:after{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid gray 10px;bottom:-10px;content:" ";height:0;left:50%;margin-left:-10px;position:absolute;width:0}.swatch .swatch-element .crossed-out{display:none}.swatch .swatch-element.soldout .crossed-out{display:block}.swatch .swatch-element.soldout label{opacity:0.6}.swatch .swatch-element:hover .tooltip{filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;opacity:1;visibility:visible;-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);transform:translateY(0px)}.swatch .swatch-element{float:left;-webkit-transform:translateZ(0);-webkit-font-smoothing:antialiased;margin:0px 0px 0px 0;position:relative}.swatch.error p{margin:0.7em 0}.swatch.error p:first-child{margin-top:0}.swatch.error p:last-child{margin-bottom:0}.swatch.error code{font-family:monospace}.swatch .swatch-element label{padding:0 8px}.swatch.error{background-color:#e8d2d2 !important;color:#333 !important;padding:1em;border-radius:5px}.swatch-element label{padding:0 5px}
ul.detailsadd{
padding-top: 8px;
margin-bottom: 0;
}
.MainOffice .call{
padding: 5px 0 5px;
}
.modal-footer {
background: #fff;
}
label.error {
color: red;
}
.modal-dialog.modal-lg {
min-width: 60%;
}
.modal.show {
    padding: 0px !important;
}
.textmain p{
    word-wrap: break-word;
}
table {
color: #333;
}
.set_icon_popup i {
color: #249dd9;
margin-right: 5px;
}
.col.maxheight {
max-height: 400px;
overflow-y: scroll;
}
.col.maxheight td:first-child, .col.maxheight td:last-child, .col.maxheight th:first-child, .col.maxheight th:last-child {
max-width: 150px;
}
.col.maxheight :nth-child(2) {
min-width: 100%;
}
.callsetheight {
display: inline-block;
min-height: 130px;
}

span.Percentage {
position: absolute;
text-align: center;
left: 0;
right: 0;
top: 0;
bottom: 0;
color: #fff;
z-index: 1;
}
.progressbar {
position: relative;
    max-height: 200px;

}
.bgshow .backbutton {
    position: relative;
    top: -105px;
    right: 35px;
}
.backbutton {
margin-top: 20px;
text-align: center;
}
.backbutton a {
background: #249dd9;
padding: 7px 10px;
display: inline-block;
border-radius: 5px;
color: #fff !important;
font-size: 14px;
text-transform: capitalize;
}
.backbutton a:hover {
opacity:0.8;
}
.progressbar {
position: relative;
min-height: 70px;
}
.aboutheight{
min-height: 65px;
}
.row.setpadding_vo {
padding: 10px 0;
}
h5.mb-2 {
text-transform: capitalize;
}
.progress-bar.active, .progress.active .progress-bar {
-webkit-animation: progress-bar-stripes 2s linear infinite;
-o-animation: progress-bar-stripes 2s linear infinite;
animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar{
background-color:#249dd9;
}
.progress{
    height: 13px;
}
.sideblog p {
padding: 5px 10px 5px;
}
#Edit_response_div1 .swatch-element label {
padding: 5px 5px 0;
}
.swatch-element.notselected {
background: #fff !important;
color: #000 !important;
border: 1px solid #249dd9;
line-height: 15px;
    padding: 3px 1px;
}
#Practice_Insight .selectbox {
position: relative;
}
#Practice_Insight label.error {
color: red;
position: absolute;
right: 0;
top: 0px;
}
/* Style the tab */
.insurance .tab {
float: left;
border: 1px solid #ccc;
background-color: #f9f9f95c;
width: 30%;
height: 400px;
overflow-x: hidden;
}
.errormessage {
    color: red;
    font-size: 16px;
}

/* Style the buttons inside the tab */
.insurance  .tab button {
display: block;
background-color: inherit;
color: black;
padding: 22px 16px;
width: 100%;
border: none;
outline: none;
text-align: left;
cursor: pointer;
transition: 0.3s;
font-size: 17px;
}

/* Change background color of buttons on hover */
.insurance  .tab button:hover {
background-color: #ddd;
}

/* Create an active/current "tab button" class */
.insurance  .tab button.active {
background-color: #ccc;
}

/* Style the tab content */
.insurance  .tabcontent {
float: left;
padding: 0px 12px;
border: 1px solid #ccc;
width: 70%;
min-width: 70%;
border-left: none;
overflow-x: hidden;
height: 400px;
}
.insurance  .tablinks {
max-width: 100%;
padding: 3px 10px;
}
.insurance input[type="checkbox"] {
width: unset;
min-width: unset !important;
margin-right: 5px;
}

.insurance .tablinks:nth-child(2){
 width: unset;
min-width: unset !important;
}
span#pamrleft {
margin-left: 5px;
    font-family: 'Radikal W03 Bold';
}
.insurance .in_list{
width:100%;
display:inline-block;
}
.insurance .tablinks.active, .insurance .tablinks:hover {
background: #249dd9 !important;
color: #fff;
cursor:pointer;
}
.insurance h3 {
font-size: 16px;
margin-top:5px;
margin-bottom:10px;
color: #249dd9;
}
.insurance .tablinks:after {
content: "\f054";
position: absolute;
right: 6px;
font: normal normal normal 14px/1 FontAwesome;
top: 12px;
}
.insurance .tablinks {
position: relative;
}
.insurance .tablinks {
max-width: 100%;
padding: 5px 40px 5px 10px;
border-bottom: 1px solid #9e9e9e2e;
font-size:14px;
}
div#Edit_response_div .modal-body label{
    color:#fff !important;
}
ul.in_list li {
width: 49%;
float: left;
margin-bottom: 8px;
margin-right: 1%;
}
.col.maxheight .insurance :nth-child(2){
      min-width: unset;
}
.insurance .tab1 {
 width: 30%;
  float: left;
}
.tabcontent1 {
width: 70%;
  float: left;
}
.Title_div {
background: #9e9e9e1f;
padding: 6px 0px;
font-weight: 600;
width: calc(100%);
z-index: 1;
font-size: 17px;
padding-left: 11px;
}
.toptitle{
padding-bottom:0px !important;
}

.Title_div {
background: #61b8e41c;
padding: 6px 0px;
font-weight: 600;
width: calc(100%);
z-index: 1;
font-size: 15px;
padding-left: 11px;
border: 1px solid #61b8e41f;
}
table.dataTable.no-footer {
border-bottom: none !important;
border-top: none !important;
}
.MainOffice .call .call-left h5{
min-height: 35px;
}
.col.right .adddivoffice1 {
margin-right: 10px;
}
#myTable1 li div {
width: 26px;
float: left;
margin-bottom: 10px;
    height: 26px;
}
        #myTable1 .swatch-element {
background: #249dd9;
text-align: center;
color: #fff;
}
p.icon_table.set_back_div_color{
    margin:0px;
    margin-bottom:5px;
    display:inline-block;
}
.set_back_div_color
{
    border-radius: 5px;
    padding: 2px 10px 3px 0px;
    color: #249dd9 !important;
    text-align: center;
}
#EditInsurance_office .modal-footer {
    display: none;
}
.editicon1 img, .editicon img {
    max-height: 42px;
}
span.noted {
    color: red;
    font-weight: 400;
    font-size: 14px;
}
.blog-area .short_details p{
    margin-bottom:10px;
}
div#buttomsp33 button {
    color: #fff !important;
}
div#buttomsp1234 {
    text-align: center;
    margin-top: 15px;
}
div#buttomsp33 i.fas.fa-send {
    margin-right: 5px;
}

.setdropdwon li {
display: inline-block;
margin-right: 6px;
margin-bottom: 4px;
}
.pac-container.pac-logo {
z-index: 10000;
}
.btnv.Set_left_5 {
    float: left;
    margin-right: 10px;
}
.modal-dialog {
position: relative;
}
.side_right h5 {
    font-family: 'Radikal W03 Bold';
    font-size: 25px;
}
.modal-backdrop.show{
    opacity: 0.7;
    background: #000;
}
span.btn{
    border-radius:50px;
}
input.btn.btn-default.Signup {
    border-radius: 50px;
    width: 142px;
}
input.btn.btn-default.Signup:hover{
    background:#333;
}
.New_topbardiv h6, .New_topbardiv p {
    color: #fff;
}
.New_topbardiv h6 {
    font-family: 'Radikal W03 Bold';
    margin-bottom: 18px;
    font-size: 22px;
}
.New_topbardiv p { font-size: 15px;margin-bottom: 5px; 
letter-spacing: 0.2px;
    font-family: 'Radikal W03 Regular';
    font-weight: 500;
    
}
.logosignup h5{
    color: #249dd9;
    margin-bottom:20px;
}
a.setlogin_sign {
    position: absolute;
    top: 0px;
    right: 0px;
}
.row.DSOSETDETAILS {
    background: #f0f9fe;
    margin-bottom: 30px;
    margin-left: -20px;
    margin-right: -20px;
    padding: 15px 6px;
}
a.setlogin_sign:hover {
    opacity:0.8;
    color:#fff;
    background:#333333;
}
a.setlogin_sign {
    position: absolute;
    right: 0px;
    top: 25px;
    background: #249dd9;
    padding: 8px 32px 9px;
    border-radius: 50px;
    color: #fff;
}
.pos_relative{
    position:relative;
}
.short_details{
    
}
.short_details p {
    line-height: 22px;
    color: #333333;
    font-weight: 400;
    font-size: 14px !important;
}
.set_officedetails .exitoffice_details{
    margin-top:0px;
}
ul.detailsadd.setheight li p {
    margin-left: 18px;
    line-height: 13px;
    word-break: break-all;
}
ul.detailsadd.add {
     display: -webkit-inline-box;
}
p.In_emptylist {
    color: #f10;
}
@media(max-width:767px){
    p.icon_table.set_back_div_color{
      display: block;
    }
    .dataTables_wrapper{
           overflow-x: scroll;
    }
    .footerlink ul{
        display: inherit;
    }
    .New_topbardiv{
        text-align: center;
    }
}

.searchbtn button {
    background-color: #249dd9;
    color: #ffffff;
    font-family: "Radikal W03 Bold";
    font-size: 16px;
    width: -webkit-fill-available;
    text-align: center;
    border-radius: 5px;
    padding: 8px;
    border: 1px solid transparent;
    margin-top: 14px;
    cursor: pointer;
}